# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: voziceks_ConShop
    database_password: ConShop444
    database_name: voziceks_ConShop444
    secret: 51d2d44ad501337819432ab5a3cda18d67b6acc635f89349d8c223c631213808
